<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Febrero, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 145-152.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Declaraciones prestadas por vecinos de Colima ante el bachiller Álvaro de Grijalba, para no incurrir en excomunión</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Para no incurrir en las censuras leídas en la iglesia mayor de la Villa,<sup><a href='#sup223' title='Supra, regº 426.' class='tooltip' name='ret223'>[223]</a></sup> Juan de Monroy<sup><a href='#sup224' title='Hijo de Diego de Monroy y Beatriz Núñez, hermana ésta de Juan Núñez de Alvarado de quien se habla líneas adelante: infra, IV, regº 907, 1023.' class='tooltip' name='ret224'>[224]</a></sup> manifestó: compré de Cristóbal Preciado una yegua castaña, del hierro de su suegra de la Be.<sup><a href='#sup225' title='Se agrega el dibujo del mencionado hierro. AQU' class='tooltip' name='ret225'>[225]</a></sup> Y más, sé que vendió otras cinco yeguas a su sobrino Juan Núñez,<sup><a href='#sup226' title='Se refiere a Juan Núñez de Alvarado El Mozo: supra, regº 425, cuya madre Isabel de Arévalo era hija de Francisco Preciado y Elvira de Arévalo y, por tanto, hermana de Cristóbal Preciado.' class='tooltip' name='ret226'>[226]</a></sup> del hierro de Diego de Mendoza de la D,<sup><a href='#sup227' title='Se agrega el dibujo del mencionado hierro. AQU' class='tooltip' name='ret227'>[227]</a></sup> las cuales, una dellas, mi madre, y una dellas compré yo al dicho Juan Núñez, castaña, y otra vendió el dicho Juan Núñez a Juan de Segovia,<sup><a href='#sup228' title='Dimos referencias de Juan de Segovia El Mozo, sobrino de Cristóbal Preciado: supra, regº 410.' class='tooltip' name='ret228'>[228]</a></sup> baya. Y sé que tuvo un colchón y un cojín, y dos o tres panes de tequisquite<sup><a href='#sup229' title='O tequesquite, del náhuatl tequizquitl, piedra brotante: una especie de sal natural: Cabrera (1984), 134.' class='tooltip' name='ret229'>[229]</a></sup> en poder de Juliana<sup><a href='#sup230' title='La posesión de la mulata Juliana fue discutida: en 1580, Francisca de Saldaña dijo que su hijo Diego Hernández de Saldaña por testamento mandó que de dos esclavas que dejaba, que la una se llama Juliana, mulata, e la otra María, negra, yo escogiese la que quisiese. Doña Francisca escogió la mulata, sin embargo, su hijo Juan Fernández de Ocampo contradijo la posesión porque su madre se había desistido previamente de cualquier cláusula que en su favor hubiera en el testamento de su hermano: infra, IV, regº 842.' class='tooltip' name='ret230'>[230]</a></sup> escondidos y después envió por ello.<br />
                      El 5 de febrero, hacía su aclaración Pedro Ruiz de Vilches El Mozo.<sup><a href='#sup231' title='Hijo de Pero Ruiz de Vilches y María Ruiz de Monjaraz: supra, II, regº 308-309.' class='tooltip' name='ret231'>[231]</a></sup> Comentó que Cristóbal Preciado, muerta su suegra, vendió a Juan de Segovia cuatro yeguas del hierro y señal de la dicha Isabel de Monjaraz y que otra yegua tiene en su poder éste que declara, que se la dio a guardar el dicho Cristóbal Preciado.<br />
                      Por su parte, Diego Mexía de la Torre declaró que doña Francisca de Monroy, mi cuñada,<sup><a href='#sup232' title='Hija del licenciado Monroy y Juana de Piedra; casó con Hernando de Solórzano, medio hermano de quien declara: infra, IV, regº 859, 969, 1067.' class='tooltip' name='ret232'>[232]</a></sup> me dijo que Cristóbal Preciado, yerno de la dicha Isabel de Monjaraz, le vendía una escritura que mi hermano Hernando de Solórzano, que Dios haya, le debía a la dicha Isabel de Monjaraz, que no sé de qué cantidad. Y asimismo oí a María de Solórzano, mi hermana,<sup><a href='#sup233' title='Más adelante se la nombra María Preciado de Solórzano cuando presta su declaración.' class='tooltip' name='ret233'>[233]</a></sup> decir que Cristóbal Preciado había dado que llevase a guardar a casa de Isabel de Arévalo, su hermana, una plancha de plata, que no sabe de qué cantidad era o, por mejor decir, no supe de cuánto era, mas de que dijo [que] era grande.<br />
                      Cristóbal Hernández de Tene dijo: Oí a Diego Arias,<sup><a href='#sup234' title='Este vecino de Colima, al declarar sus bienes en 1622, dijo que tenía derecho a algunos que habían sido de sus padres en la ciudad de Guatemala, y agregaba: Tengo noticia que es viva doña Juana Arias [...], mi madre. Casó con Mariana de Cáceres, hija de Diego Aguilar del Castillo y María de Cáceres, también nombrada Mariana del Castillo: infra, regº 520; AGI: México, 262: Inventarios, n° 816.' class='tooltip' name='ret234'>[234]</a></sup> e a otras personas que no se acuerda, que Cristóbal Preciado, yerno de la dicha Isabel de Monjaraz, casado con su hija, había escondido de los bienes de la dicha Isabel de Monjaraz, su suegra, plata y una alfombra e paños, e otras cosas, y que el [sic] alfombra escondió en casa de Álvaro de Herrera, vecino desta Villa, con otras cosas. Y que Juan de Segovia le ayudó a llevar la plata que dicen tomó, lo cual, como dicho es, he oído decir al susodicho e a otras personas. El informante agregó que había visto en poder de Isabel de Monjaraz, un tecomate de plata y que había sabido cómo lo vendió Cristóbal Preciado, después que ella falleció. Otrosí declaro que dijo el dicho Diego Arias, que escondió el dicho Cristóbal Preciado un costal grande de jabón, e se quedó con él el bachiller Grijalba.<br />
                      El 6 de febrero, Martín Ruiz de Monjaraz, declaró que Preciado había vendido a Juan de Segovia cuatro yeguas, del hierro de su suegra, y que la venta fue después de su fallecimiento. Y asimismo oyó decir a Gonzalo López, vecino desta Villa, [que] había visto llevar al mulato criado del dicho Cristóbal Preciado, a casa de Álvaro de Herrera, vecino desta Villa, de que falleció<sup><a href='#sup235' title='Por después que falleció.' class='tooltip' name='ret235'>[235]</a></sup> la dicha Isabel de Monjaraz, una alfombra e un pabellón.<br />
                      Con fecha de 5 de febrero, Manuel de Cáceres El Mozo enviaba un recado escrito al bachiller Grijalba: Por estar tan indispuesto, no voy a besar a V.m. sus manos. Suplico a V.m. a oyenten [sic]<sup><a href='#sup236' title='Debería decir en propiedad ad audientem.' class='tooltip' name='ret236'>[236]</a></sup> en las manifestaciones, que soy a cargo [de] un potro e dos candeleros de azófar viejos y una porcelana mediana de la China, y una redoma<sup><a href='#sup237' title='Vasija ancha en su fondo que se va angostando hacia la boca: Casares.' class='tooltip' name='ret237'>[237]</a></sup> de vidrio y cuatro jícaras medianas. Y Nuestro Señor dé a V.m. la salud, como para mí deseo. Desta casa de V.m. De V.m, Manuel de Cáceres. A modo de postdata, añadía: Voyme mañana a Zalaguacan, mediante el Señor. V.m. vea si hay por allá [algo] en que yo sirva.<br />
                      El 24 de febrero está fechada la aclaración dada por Juan Preciado.<sup><a href='#sup238' title='Hijo de Juan Preciado y María de Solórzano; sobrino de Cristóbal Preciado: infra, regº 754.' class='tooltip' name='ret238'>[238]</a></sup> Dice que el mismo día en que falleciera Isabel de Monjaraz, vido que Francisco Preciado, su hermano,<sup><a href='#sup239' title='Como su hermano Juan, fue hijo legítimo de Juan Preciado y María de Solórzano; sobrino, por tanto, de Cristóbal Preciado. Casó con María de Villalobos, viuda de Juan de Grijalba: infra, regº 466.' class='tooltip' name='ret239'>[239]</a></sup> trajo un legajo de papeles, que sería de alto de un palmo. Y luego vino Cristóbal Preciado y rompió una escritura o cédula, la cual no sabía lo que contenía, mas de que vido que, con gran instancia, la buscó y rompió. Y luego, apartó tres o cuatro escrituras, las cuales dijo que contenían valor de más de dos mil pesos. Y la noche que se le quitó el habla a la dicha Isabel de Monjaraz, envió el dicho Cristóbal Preciado [a] llamar a Juan de Segovia, y le dijo que porqué se había tardado, porque podían sacar más de dos mil pesos de plata. Y así le dio una plancha de plata que el mismo Juan de Segovia le dijo que pesaba ducientos y setenta pesos. Y este declarante la tomó en sus manos y le pareció tener el dicho valor. Y sabe que, después de muerta la dicha Isabel de Monjaraz, el dicho Preciado vendió a Juan Núñez un macho e un caballo, e a Juan de Monroy dos yeguas, y el dicho Juan de Segovia un potro hovero. Y le oyó decir al dicho Preciado que aquéllo que vendía e tomaba, se lo hallaba en la calle. Y asimismo oyó decir a personas que bien no se acuerda, que la noche que expiró la dicha Isabel de Monjaraz, el dicho Cristóbal Preciado había enterrado más de tres mil pesos en reales. Y asimismo oyó decir, haber vendido a Diego Mexía una yegua, y otras a Juan de Monroy.<br />
                      Sigue la declaración presentada por doña Magdalena de Solórzano:<sup><a href='#sup240' title='Hija de Juan de Aguilar Solórzano y Ana Martel; hermana de Hernando, María y del Padre Pedro de Solórzano; media hermana de Diego Mejía de la Torre. Casó con el vecino Pedro de Ceballos de quien enviudó: supra, II, regº 287, 295, 379; en este tomo III, regº 427; además: AHMC/B, caja 18, exp. 7, pos. 4 y caja 19, exp. 1, pos. 3.' class='tooltip' name='ret240'>[240]</a></sup> Oí a mi hermana María de Solórzano que, de los bienes de Isabel de Monjaraz, tomó Juan de Segovia una plancha de plata, que tenía cuatrocientos pesos, y su hijo Francisco Preciado llevó ansimismo un envoltorio de lienzo y otras cosas. Y se llevó a esconder en casa de Isabel de Arévalo. Y esto supe della, y lo aclara ante V.m., y a su dicho me remito.<br />
                      El 7 de febrero, Juan Fernández de Ocampo prestó declaración. El día del fallecimiento de Isabel de Monjaraz vio a una indizuela de la dicha difunta que entiende que era la llavera<sup><a href='#sup241' title='Más adelante se la nombra María.' class='tooltip' name='ret241'>[241]</a></sup> traía entre las naguas, en donde se fajan, un bulto pequeño que, al parecer, serían veinte o treinta pesos, más o menos. E la dicha india se llegó a Cristóbal Preciado, y le dijo: «Señor, toma tu dinero, que lo traigo aquí». Y él le dijo que lo guardase. Y ansí vide que le dijo que, de cierta caja, le sacase unos papeles que estaban en ella porque el alcalde mayor no se los inventariase. Y a lo que entendió era una ejecutoria sobre los pesos que la hacienda de Diego de Mendoza le debe y otros papeles que no se acuerda lo que eran mas que no vido. Y los trajo y sacó la india. Y ansí, pasados algunos días, supo este declarante que le habían llevado a guardar a su casa [a] una esclava suya, llamada Juliana, unos panes de tequesquite, y unos cojines, y un colchón, según la dicha Juliana le dijo. Y vido que, después, enviaron por ello.<br />
                      El mismo día prestó declaración Julián de Frías, a la sazón, alcalde ordinario de la Villa de Colima. Dijo que el vecino Diego Arias de Arellano había comentado que, después de la muerte de Isabel de Monjaraz, una india, criada de la dicha difunta, llamada María, que era la que tenía las llaves de su señora, le contó que Cristóbal Preciado le dio un golpe de reales envuelto en unas naguas de telar de la dicha india, los cuales iban en una bolsa de cuero, y se los mandó llevar a casa de Isabel de Arévalo, hermana del dicho Cristóbal Preciado, para que se los guardase. Julián de Frías agregó que sabe cómo en vida de la dicha Isabel de Monjaraz, el dicho Cristóbal Preciado dio a Diego Mexía, vecino desta Villa, treinta vacas a trueque de un arcabuz. Y ha oído decir y visto asimismo que el dicho Preciado ha sacado mucha cantidad de ganado y vendídolo, y no sabe si fue con beneplácito de la dicha difunta.<br />
                      También el 7 de febrero declaró Ana Ruiz, vecina de Colima y esposa de Cristóbal de Silva: Un día antes que su marido se fue a México, le dijo a esta declarante cómo le había dado Cristóbal Preciado cierta cantidad de plata, que le llevase a México, mas que no la vido. Y sabe otra cosa más: de que ha oído decir por muy público en esta Villa que el dicho Cristóbal Preciado, al tiempo que murió la dicha su suegra, había robado mucha cantidad de dinero, plata, y otras cosas.<br />
                      Isabel de Silva, hija de Cristóbal de Silva y de Ana Ruiz, testimonió el mismo día: tras haber expirado y fallecido la dicha Isabel de Monjaraz, estando Catalina de Santa Cruz, mujer de Juan Ramírez, en casa de sus padres, vido que una esclava del dicho Juan Ramírez, llamada Isabel, trujo un envoltorio y se lo dio a la dicha su ama, Catalina de Santa Cruz. Y no vido ni supo lo que era. Y preguntándole qué era lo que había traído, respondió diciendo que una india de casa de la dicha difunta se lo había echado por una pared y le mandó lo trujese a guardar. Y para disimular, dijo que eran unos trapos viejos, e unos tecomates quebrados. Y no sabe ni oído otra cosa.<br />
                      Isabel Ruiz, viuda y vecina de Colima,<sup><a href='#sup242' title='Isabel Ruiz La Vieja, junto con su esposo Juan Ruiz, pasó a Indias y se avecindaron en Colima antes de 1548, ya que en ese año son registrados por vecinos cuando compraron tierras en términos del pueblo de Istapa. Hijos del matrimonio fueron: Ana Ruiz, mujer de Cristóbal de Silva; Catalina Ruiz que casó con Álvaro de Grijalba; Isabel Ruiz La Moza, esposa de Álvaro de Herrera; Leonor Ruiz, mujer de Julián de Frías; Juan y Pedro Ruiz de Ribera; el Padre Diego Ruiz; el agustino fr. Antonio de Ribera; Maria Ruiz de Xaramillo; Beatriz Ruiz y Martín Ruiz. Luego casó con Hernando de Gamboa. Murió en 1592: Icaza (1969), II, nº 726; infra: IV, regº 947, 948;.AHMC/Reyes 106.' class='tooltip' name='ret242'>[242]</a></sup> declaró también. Al tiempo que la dicha Isabel de Monjaraz falleció, vido que una noche entró en casa desta que declara, una negra de la dicha difunta y llevó consigo a guardar un envoltorio en que iba un pabellón y una alfombra. Y no vido otra cosa. Lo cual guardó en su poder Álvaro de Herrera, yerno desta declarante. Y que, dende a pocos días, lo vido tornar a llevar a casa del dicho Cristóbal Preciado. E que, asimismo, ha oído decir por público que hurtaron entonces dineros y plata e joyas e otras cosas, y lo enviaban a guardar en casa de su hermana Isabel de Arévalo, y a otras partes.<br />
                      María de Vargas, mujer de Pedro Ruiz de Padilla,<sup><a href='#sup243' title='Vecino de Colima, que era natural de la ciudad de Guadalaxara, hijo de Bartolomé de Padilla y Catalina de Sigüenza, sus padres ligítimos [sic], todos los cuales son difuntos. Casó con María de Vargas, hija del escribano Francisco López Avecilla, que había enviudado ya un par de veces, a saber, de Cosme de Castilla y de Alonso de Mesa, ambos vecinos de México. Ruiz de Padilla en su matrimonio con María de Vargas tuvo por hijo a Pedro Ruiz de Padilla El Mozo: infra, regº 488, 748; IV, regº 1031; AHMC/Reyes 161.' class='tooltip' name='ret243'>[243]</a></sup> testificó a continuación. Juan López,<sup><a href='#sup244' title='Hijo de Juan López de Avecilla, hermano de Mariana de Avecilla y nieto del escribano Francisco López de Avecilla: infra, regº 487; IV, regº 1033.' class='tooltip' name='ret244'>[244]</a></sup> sobrino desta que declara, cómo el día que murió la dicha Isabel de Monjaraz, había visto que Cristóbal Preciado dio dos líos medianos a una india, criada suya y le mandó [que] los llevase a esconder a un aposento bajo, questá caído. Y no vido lo que era.<br />
                      Gaspar Román<sup><a href='#sup245' title='Hijo legítimo de Melchor López e Isabel de Lepe; contrajo matrimonio con María de Ocampo, hija del vecino Juan Fernández El Viejo y viuda que era de Diego Hernández de Monroy, teniendo por hijos en el matrimonio a Gaspar Román El Mozo emancipado en 1593, e Isabel de Ocampo: supra: I, regº 26; infra: IV, regº 939; además: AHMC/Reyes 26; AHMC/B, caja 19, exp. 1, pos. 10; AGI, México, 262: Inventarios, n° 827.' class='tooltip' name='ret245'>[245]</a></sup> dio su testimonio el mismo día 7 de febrero: A lo que se acuerda, que la noche que falleció la dicha Isabel de Monjaraz u otra noche después, oyó decir a Gonzalo López de Ayala que una negra o negro de casa de la dicha difunta había llevado a guardar a casa de Álvaro de Herrera, vecino desta Villa, un alfombra y otras cosas, que bien no se acuerda. Precisó el declarante: La negra o persona que lo llevó a casa del dicho Álvaro de Herrera dijo al dicho Gonzalo López cómo Cristóbal Preciado le había dado lo que llevaba para que se lo guardase el dicho Álvaro de Herrera. Y asimismo declara este declarante, por sí y en nombre de doña María, su mujer, cómo la dicha doña María le dijo que una india muchacha, llamada Juana, dijo a la dicha doña María, que un mulato del dicho Cristóbal Preciado le había dicho cómo su amo había escondido en la caballeriza, debajo de tierra, plata y reales. Y esto dijo e declaró. Dijo que sabe cómo Cristóbal Preciado vendió a Juan de Monroy una yegua castaña, y vido la yegua ser del hierro de la dicha difunta. Y que el dicho Juan de Monroy llevó a casa deste declarante cuatro o cinco yeguas, a lo que se acuerda, y se las compró y pagó. Y era del hierro dicho. Gaspar Román agregó: Juan de Monroy díjole [que] las había comprado, y él dirá de quién. Ya concluía su testimonio cuando Gaspar Román recordó algo más. Jerónimo Mexía le dijo a este declarante cómo de los bienes que le habían entregado por mandado de Juan Fernández [de Ocampo], teniente, le había dado ciertas varas de manteles alimaniscos, y servilletas; y en la cantidad, se remite a lo que dijere el dicho Jerónimo Mexía.<sup><a href='#sup246' title='De Jerónimo Mejía dimos algunas referencias biográficas: supra, II, regº 400.' class='tooltip' name='ret246'>[246]</a></sup><br />
                      Leonor Ruiz,<sup><a href='#sup247' title='Ya dijimos antes en nota a este mismo expediente que era hija de Juan Ruiz e Isabel Ruiz La Vieja. Leonor casó con el vecino Julián de Frías, cuya declaración aparece párrafos arriba.' class='tooltip' name='ret247'>[247]</a></sup> vecina de Colima, dijo que oyó decir a Diego Arias, vecino desta Villa, cómo decía una india llavera, criada de Isabel de Monjaraz, cómo había llevado a esconder en casa de Isabel de Arévalo, hermana de Cristóbal Preciado, cantidad de moneda envuelta en unas naguas suyas de la propia india y que allá, se habían quedado sus naguas. Hoy sábado, oyó decir cómo María de Solórzano decía que Juan de Segovia escondió una plancha que costaba cuatrocientos pesos, y lo propio oyó Julián de Frías, su marido.<br />
                      María Preciado de Solórzano<sup><a href='#sup248' title='María de Solórzano era hija legítima del conquistador y vecino de Colima Juan de Aguilar Solórzano y Ana Martel. Casó con Juan Preciado y del matrimonio nacieron Juana y Luisa de Solórzano (también nombrada Luisa Gómez), casadas respectivamente con Martín Ruiz y Cristóbal de Pantoja. También como se indica, fueron hijos del matrimonio asimismo Francisco y Juan Preciado. Posiblemente, de este matrimonio también nació el vecino Juan de Solórzano: supra, regº 425; infra, regº 754 y IV, regº 830.' class='tooltip' name='ret248'>[248]</a></sup> así declaró: Lo que sé para descargo de mi conciencia sobre las censuras que sacaron, digo que agora vino a mi noticia cómo se habían leído. Es que me dijo Juan Preciado, mi hijo, que Juan de Segovia había llevado una plancha de plata, y mi hijo Francisco trajo unos papeles, y aquella noche vino por parte dellos y rompió un papel, y de ahí a otros días vino por los demás. Y esto sé para descargo de mi conciencia. Y si otra cosa me acordare,<sup><a href='#sup249' title='A la letra: si otra cosa si me acordare.' class='tooltip' name='ret249'>[249]</a></sup> lo declararé. Como no sabía firmar, rogó a su hijo Francisco Preciado, lo hiciera por ella.<br />
                      Con fecha de 3 de febrero envió Álvaro de Herrera un recado por escrito: Yo, Álvaro de Herrera, para descargo de mi conciencia y no incurrir en la descomunión, declaro que Cristóbal Preciado me dio, en empeño, un par de zarcillos de oro, y un viril con su rastrillo digo, ahogadero<sup><a href='#sup250' title='Por ahogador, collar que usaban las mujeres ceñido al cuello, es decir, una forma de gargantilla. La expresión no la registra BoydBowman en su Léxico hispanoamericano del siglo XVI.' class='tooltip' name='ret250'>[250]</a></sup> de aljófar y cuentas, los cuales están en mi poder; que pagándome, los daré. Y más: envió su mujer doña Isabel de Rojas cuando su madre murió, un pabellón y un alfombrilla que dijo era suya, porque no se lo tomaran, porque su marido lo había comprado de Álvaro de Paredes, alcalde mayor. E yo, Álvaro de Herrera, supe que lo tenían en casa de la Pilota.<sup><a href='#sup251' title='No alcanzamos a descifrar el sentido de la expresión en casa de la Pilota. ¿Acaso el apodo de alguna persona? AQU VER PALEOGRAFÍA Tal vez, en casa de la picota, en este caso donde estaba puesta la columna exponer a los delincuentes o los restos de los ajusticiados.' class='tooltip' name='ret251'>[251]</a></sup><br />
                      Agrega que esta declaración también la hace por su esposa Isabel Ruiz que me dijo la hiciese, y asimesmo mi suegra. Isabel Ruiz vido llevar este envuelto y alfombrilla y me mandó [que] aclarase esto en su nombre.<br />
                      El 8 de febrero, prestó su declaración el vecino Pedro Ruiz de Padilla ante el bachiller Grijalba: en el camino, yendo a la Ciudad de México, en compañía de Juan Agustín de la Puerta, vecino desta Villa, le dijo el dicho Juan Agustín que llevaba una plancha de plata que ternía como trescientos y tantos pesos. Y así, llegado a la Ciudad de México, vido la dicha plancha de plata porque el dicho Juan Agustín la trocó a reales, para enviarle su encomienda que por ella le mandó [que] comprase.<sup><a href='#sup252' title='Juan Agustín de la Puerta llevaba plata que le dio Cristóbal Preciado: infra, regº 428, entre otros fines como aquí se dice, para enviarle su encomienda que por ella le mandó [que] comprase. ¿De qué encomienda se trata? Según nuestras noticias, Cristóbal Preciado nunca poseyó pueblo alguno; por tal motivo sólo cabe pensar en un encargo o negocio que Juan Agustín de la Puerta debía satisfacer a favor de Preciado. En tal sentido, BoydBowman (1971), 351 registra una expresión tomada de un protocolo de Puebla de 1562, que dice: cosas... consignadas a mí ansí por compañía o encomienda.' class='tooltip' name='ret252'>[252]</a></sup> Y asimismo vido que Juan Núñez, sobrino del dicho Cristóbal Preciado, allegó [sic] a la dicha ciudad y llevó consigo tres tejuelos de plata el cual dijo eran del dicho Cristóbal Preciado, que los llevaba para sus negocios que tenían como ciento y tantos pesos, que bien no se acuerda la cantidad.<br />
                      El 10 de febrero, Ana de Arévalo,<sup><a href='#sup253' title='Hermana de Cristóbal Preciado, hijos ambos de Francisco Preciado y Elvira de Arévalo; casó con Pedro de Granada, a quien sobrevivió: supra, I, regº 222; infra: regº 493; y IV, regº 1021.' class='tooltip' name='ret253'>[253]</a></sup> vecina de Colima, declaró que Cristóbal Preciado, yerno de la dicha Isabel de Monjaraz, tenía una plancha de plata que parecía había de pesar ciento u ochenta pesos, poco más o menos y una alfombra. Y como la dicha hija de Isabel de Monjaraz e Cristóbal Preciado, su yerno, vivían juntos en una casa, dijo la dicha hija de Isabel de Monjaraz ser suya la dicha plata e alfombra, no embargante estar todos los bienes juntos, los de la dicha Isabel de Monjaraz y Cristóbal Preciado, su yerno, y así entiende era la dicha plata del dicho Cristóbal Preciado, y tenella en guarda doña Isabel de Rojas, su mujer e hija de la susodicha.<br />
                      Da fe pública de estos testimonios, Francisco López Avecilla, escribano público de la Villa de Colima y notario apostólico nombrado.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret223' name='sup223'>(223)</a> Supra, regº 426. </div>
                <div> <a href='#ret224' name='sup224'>(224)</a> Hijo de Diego de Monroy y Beatriz Núñez, hermana ésta de Juan Núñez de Alvarado de quien se habla líneas adelante: infra, IV, regº 907, 1023. </div>
                <div> <a href='#ret225' name='sup225'>(225)</a> Se agrega el dibujo del mencionado hierro. AQU </div>
                <div> <a href='#ret226' name='sup226'>(226)</a> Se refiere a Juan Núñez de Alvarado El Mozo: supra, regº 425, cuya madre Isabel de Arévalo era hija de Francisco Preciado y Elvira de Arévalo y, por tanto, hermana de Cristóbal Preciado. </div>
                <div> <a href='#ret227' name='sup227'>(227)</a> Se agrega el dibujo del mencionado hierro. AQU </div>
                <div> <a href='#ret228' name='sup228'>(228)</a> Dimos referencias de Juan de Segovia El Mozo, sobrino de Cristóbal Preciado: supra, regº 410. </div>
                <div> <a href='#ret229' name='sup229'>(229)</a> O tequesquite, del náhuatl tequizquitl, piedra brotante: una especie de sal natural: Cabrera (1984), 134. </div>
                <div> <a href='#ret230' name='sup230'>(230)</a> La posesión de la mulata Juliana fue discutida: en 1580, Francisca de Saldaña dijo que su hijo Diego Hernández de Saldaña por testamento mandó que de dos esclavas que dejaba, que la una se llama Juliana, mulata, e la otra María, negra, yo escogiese la que quisiese. Doña Francisca escogió la mulata, sin embargo, su hijo Juan Fernández de Ocampo contradijo la posesión porque su madre se había desistido previamente de cualquier cláusula que en su favor hubiera en el testamento de su hermano: infra, IV, regº 842. </div>
                <div> <a href='#ret231' name='sup231'>(231)</a> Hijo de Pero Ruiz de Vilches y María Ruiz de Monjaraz: supra, II, regº 308-309. </div>
                <div> <a href='#ret232' name='sup232'>(232)</a> Hija del licenciado Monroy y Juana de Piedra; casó con Hernando de Solórzano, medio hermano de quien declara: infra, IV, regº 859, 969, 1067. </div>
                <div> <a href='#ret233' name='sup233'>(233)</a> Más adelante se la nombra María Preciado de Solórzano cuando presta su declaración. </div>
                <div> <a href='#ret234' name='sup234'>(234)</a> Este vecino de Colima, al declarar sus bienes en 1622, dijo que tenía derecho a algunos que habían sido de sus padres en la ciudad de Guatemala, y agregaba: Tengo noticia que es viva doña Juana Arias [...], mi madre. Casó con Mariana de Cáceres, hija de Diego Aguilar del Castillo y María de Cáceres, también nombrada Mariana del Castillo: infra, regº 520; AGI: México, 262: Inventarios, n° 816. </div>
                <div> <a href='#ret235' name='sup235'>(235)</a> Por después que falleció. </div>
                <div> <a href='#ret236' name='sup236'>(236)</a> Debería decir en propiedad ad audientem. </div>
                <div> <a href='#ret237' name='sup237'>(237)</a> Vasija ancha en su fondo que se va angostando hacia la boca: Casares. </div>
                <div> <a href='#ret238' name='sup238'>(238)</a> Hijo de Juan Preciado y María de Solórzano; sobrino de Cristóbal Preciado: infra, regº 754. </div>
                <div> <a href='#ret239' name='sup239'>(239)</a> Como su hermano Juan, fue hijo legítimo de Juan Preciado y María de Solórzano; sobrino, por tanto, de Cristóbal Preciado. Casó con María de Villalobos, viuda de Juan de Grijalba: infra, regº 466. </div>
                <div> <a href='#ret240' name='sup240'>(240)</a> Hija de Juan de Aguilar Solórzano y Ana Martel; hermana de Hernando, María y del Padre Pedro de Solórzano; media hermana de Diego Mejía de la Torre. Casó con el vecino Pedro de Ceballos de quien enviudó: supra, II, regº 287, 295, 379; en este tomo III, regº 427; además: AHMC/B, caja 18, exp. 7, pos. 4 y caja 19, exp. 1, pos. 3. </div>
                <div> <a href='#ret241' name='sup241'>(241)</a> Más adelante se la nombra María. </div>
                <div> <a href='#ret242' name='sup242'>(242)</a> Isabel Ruiz La Vieja, junto con su esposo Juan Ruiz, pasó a Indias y se avecindaron en Colima antes de 1548, ya que en ese año son registrados por vecinos cuando compraron tierras en términos del pueblo de Istapa. Hijos del matrimonio fueron: Ana Ruiz, mujer de Cristóbal de Silva; Catalina Ruiz que casó con Álvaro de Grijalba; Isabel Ruiz La Moza, esposa de Álvaro de Herrera; Leonor Ruiz, mujer de Julián de Frías; Juan y Pedro Ruiz de Ribera; el Padre Diego Ruiz; el agustino fr. Antonio de Ribera; Maria Ruiz de Xaramillo; Beatriz Ruiz y Martín Ruiz. Luego casó con Hernando de Gamboa. Murió en 1592: Icaza (1969), II, nº 726; infra: IV, regº 947, 948;.AHMC/Reyes 106. </div>
                <div> <a href='#ret243' name='sup243'>(243)</a> Vecino de Colima, que era natural de la ciudad de Guadalaxara, hijo de Bartolomé de Padilla y Catalina de Sigüenza, sus padres ligítimos [sic], todos los cuales son difuntos. Casó con María de Vargas, hija del escribano Francisco López Avecilla, que había enviudado ya un par de veces, a saber, de Cosme de Castilla y de Alonso de Mesa, ambos vecinos de México. Ruiz de Padilla en su matrimonio con María de Vargas tuvo por hijo a Pedro Ruiz de Padilla El Mozo: infra, regº 488, 748; IV, regº 1031; AHMC/Reyes 161. </div>
                <div> <a href='#ret244' name='sup244'>(244)</a> Hijo de Juan López de Avecilla, hermano de Mariana de Avecilla y nieto del escribano Francisco López de Avecilla: infra, regº 487; IV, regº 1033. </div>
                <div> <a href='#ret245' name='sup245'>(245)</a> Hijo legítimo de Melchor López e Isabel de Lepe; contrajo matrimonio con María de Ocampo, hija del vecino Juan Fernández El Viejo y viuda que era de Diego Hernández de Monroy, teniendo por hijos en el matrimonio a Gaspar Román El Mozo emancipado en 1593, e Isabel de Ocampo: supra: I, regº 26; infra: IV, regº 939; además: AHMC/Reyes 26; AHMC/B, caja 19, exp. 1, pos. 10; AGI, México, 262: Inventarios, n° 827. </div>
                <div> <a href='#ret246' name='sup246'>(246)</a> De Jerónimo Mejía dimos algunas referencias biográficas: supra, II, regº 400. </div>
                <div> <a href='#ret247' name='sup247'>(247)</a> Ya dijimos antes en nota a este mismo expediente que era hija de Juan Ruiz e Isabel Ruiz La Vieja. Leonor casó con el vecino Julián de Frías, cuya declaración aparece párrafos arriba. </div>
                <div> <a href='#ret248' name='sup248'>(248)</a> María de Solórzano era hija legítima del conquistador y vecino de Colima Juan de Aguilar Solórzano y Ana Martel. Casó con Juan Preciado y del matrimonio nacieron Juana y Luisa de Solórzano (también nombrada Luisa Gómez), casadas respectivamente con Martín Ruiz y Cristóbal de Pantoja. También como se indica, fueron hijos del matrimonio asimismo Francisco y Juan Preciado. Posiblemente, de este matrimonio también nació el vecino Juan de Solórzano: supra, regº 425; infra, regº 754 y IV, regº 830. </div>
                <div> <a href='#ret249' name='sup249'>(249)</a> A la letra: si otra cosa si me acordare. </div>
                <div> <a href='#ret250' name='sup250'>(250)</a> Por ahogador, collar que usaban las mujeres ceñido al cuello, es decir, una forma de gargantilla. La expresión no la registra BoydBowman en su Léxico hispanoamericano del siglo XVI. </div>
                <div> <a href='#ret251' name='sup251'>(251)</a> No alcanzamos a descifrar el sentido de la expresión en casa de la Pilota. ¿Acaso el apodo de alguna persona? AQU VER PALEOGRAFÍA Tal vez, en casa de la picota, en este caso donde estaba puesta la columna exponer a los delincuentes o los restos de los ajusticiados. </div>
                <div> <a href='#ret252' name='sup252'>(252)</a> Juan Agustín de la Puerta llevaba plata que le dio Cristóbal Preciado: infra, regº 428, entre otros fines como aquí se dice, para enviarle su encomienda que por ella le mandó [que] comprase. ¿De qué encomienda se trata? Según nuestras noticias, Cristóbal Preciado nunca poseyó pueblo alguno; por tal motivo sólo cabe pensar en un encargo o negocio que Juan Agustín de la Puerta debía satisfacer a favor de Preciado. En tal sentido, BoydBowman (1971), 351 registra una expresión tomada de un protocolo de Puebla de 1562, que dice: cosas... consignadas a mí ansí por compañía o encomienda. </div>
                <div> <a href='#ret253' name='sup253'>(253)</a> Hermana de Cristóbal Preciado, hijos ambos de Francisco Preciado y Elvira de Arévalo; casó con Pedro de Granada, a quien sobrevivió: supra, I, regº 222; infra: regº 493; y IV, regº 1021. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/145f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='145f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_145f.jpg'></a> <BR/><font size=-1>145f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/145v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='145v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_145v.jpg'></a> <BR/><font size=-1>145v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/146f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='146f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_146f.jpg'></a> <BR/><font size=-1>146f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/146v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='146v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_146v.jpg'></a> <BR/><font size=-1>146v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/147f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='147f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_147f.jpg'></a> <BR/><font size=-1>147f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/147v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='147v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_147v.jpg'></a> <BR/><font size=-1>147v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/148f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='148f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_148f.jpg'></a> <BR/><font size=-1>148f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/148v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='148v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_148v.jpg'></a> <BR/><font size=-1>148v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/149f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='149f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_149f.jpg'></a> <BR/><font size=-1>149f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/149v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='149v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_149v.jpg'></a> <BR/><font size=-1>149v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/150f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='150f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_150f.jpg'></a> <BR/><font size=-1>150f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/150v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='150v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_150v.jpg'></a> <BR/><font size=-1>150v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/151f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='151f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_151f.jpg'></a> <BR/><font size=-1>151f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/151v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='151v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_151v.jpg'></a> <BR/><font size=-1>151v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/152f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_152f.jpg'></a> <BR/><font size=-1>152f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/152v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_152v.jpg'></a> <BR/><font size=-1>152v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>